﻿/*[Nav - do not display nav*/
#leftnav, .left-col,
#s4-leftpanel {
	display: none !important;
}
.nav-heading {
	display:none;
}

/*[Display Search Bar on homepage only*/
section.toplinks-outer {
	visibility:visible;
	height: 100%;
	display: block;
}

/*[Display weather on homepage only*/

.weather-icon {
	visibility:visible;
}

/*[Change padding below main content on homepage*/
.copy {
	padding-bottom: 30px;
}

#to-top-of-page {
	margin-left: 0;
}


/* Home page news */

.news-wrapper {position: relative; overflow:hidden;}
.news-wrapper article {float: left; overflow:hidden; width:26%;}
.border-right {border-right: 1px solid #cdd7de; padding-right: 5%; margin-right: 5%;}

.news-wrapper h2 {color: #535353; font-family: 'NewRegular', sans-serif; font-size: 17px; font-weight:lighter; line-height:20px;}
span.date {font-size: 13px; color:#11acdd; font-family: 'NewRegular', sans-serif; display:block; padding-bottom:5px;}

.news-homepage .copy {padding: 20px 40px 40px 40px;}
.morenews-btn {float:right;}


.intro-homepage, .events-homepage {height: 550px;}
.news-homepage, .whatson-homepage {height: 420px;}

/* Home page upcoming events */

.events-homepage h2 {color: #535353; font-family: 'NewRegular', sans-serif; font-size: 16px;}
.events-homepage h2 em {color: #11acdd; font-style:normal;}

.eventdate {color: #3e3f40; /*text-transform:uppercase; font-size:13px; font-family: 'NewRegular', sans-serif;*/ border-top: 1px solid #dfdede; border-bottom: 1px solid #dfdede; padding: 12px 0; margin: 10px 0px;font-weight: bold; font-size:1em;}

.homepage-event-padding {	padding: 20px 30px 30px 30px;}

.copy h1.homepage-event-title {margin:0 0 15px; padding-bottom: 23px;}

.img-t img {max-height: 170px;}

/* Home page Whats On */

.subscribe-home {
	border-top: 1px solid #0c5375; 
	border-bottom: 1px solid #0c5375; 
	/*padding: 15px 0; 
	margin: 15px 0px; */
	overflow:hidden;
	background-color: #004160;
}
.subscribe-home .txt-fld {-webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; background: #fff; padding: 0.5em 1.2em; border:0px; font-size:11px; width:60%; float:left; overflow:hidden; margin-top: 5px; margin-right:5px;}
.subscribe-home .submit {text-align:center; text-decoration:none; font-family: 'NewRegular', sans-serif; text-transform: uppercase; -webkit-border-radius: 0.3em;  -moz-border-radius: 0.3em; border-radius: 0.3em; font-size: 11px; display: block; padding: 0.55em 1.1em; line-height: normal !important; margin: 5px 0px 0px 0px; text-decoration: none;  outline: none; background: #11acdd; color:#fff; text-shadow: none !important; border:0px; float:left;}

.facebook {margin-top: 30px;}


/*[CD Forecast - used to display weather forecast*/

.forecast-container {	
	display: inline-block;
	margin: 0 20px 0 30px;
}
.forecast {
	border: 1px solid orange;
	display:inline-block;
}
.forecast div {
	font-weight: normal;
}
.forecast-text {
	float: left;
	padding: 0 10px 0 0;
	font-family: Verdana;
	font-size: 0.9em !important;
	padding-right: 20px;
	margin-top: 0.6em;
}
.forecast-image {
	float: left;
	padding-right: 10px;
	/*margin-top: 0.2em;*/
}
.forecast-temperature {
	margin-top: 0.6em;
	float:left;
	font-family: Verdana;
	font-size: 0.9em;
}
.forecast-container .border {
	border-bottom: 1px solid #ccc;
	clear:both;
	margin-top: 0.5em;
	margin-bottom: 0.75em;
}
.forecast-temperature .max {
	padding-right: 1.5em;
	display: inline;
}
.forecast-temperature .min {
	color: #cc0033;
	display: inline;
}
.metservice-copyright {
	font-size: 0.9em;
	color: #999999;
}
.metservice-copyright a {
	text-decoration: underline !important;
	color: #999999 !important;
}
.metservice-copyright a:hover {
	color: #00B2eB !important;
}

/*  GO FULL WIDTH BELOW 780 PIXELS - Responsive Design */

@media only screen and (max-width: 780px) {
	.intro-homepage, .events-homepage {height: 100%;}
	.news-homepage, .whatson-homepage {height: 100%;}
	.img-t img {visibility: hidden; height:0;}
	section.toplinks-outer {visibility:hidden !important;height: 0!important;}
	.news-wrapper article {width: 100%;}	
	.news-wrapper article.border-right {border: none;}
}

